NoPaste

aptitude full-upgrade

von willy4711

Dein Code:
  1. aptitude full-upgrade
  2. Die folgenden NEUEN Pakete werden zusätzlich installiert:
  3.   libatlas3-base{a} libicu63{a} libiculx63{a} linux-headers-4.19.1-towo.2-siduction-amd64{a}
  4.   linux-image-4.19.1-towo.2-siduction-amd64{a}
  5. Die folgenden Pakete werden ENTFERNT:
  6.   docbook-xml{u} geoclue-2.0{u} iio-sensor-proxy{u} kwayland-data{u} kwayland-integration{u} libbind9-160{u} libcolorhug2{u}
  7.   libdns1102{u} libgusb2{u} libieee1284-3{u} libirs160{u} libisc169{u} libisccc160{u} libisccfg160{u} libkf5idletime5{u}
  8.   libkf5waylandclient5{u} libkf5windowsystem-data{u} libkf5windowsystem5{u} liblwres160{u} libpoppler74{u} libprotobuf10{u}
  9.   libqt5positioning5{u} libqt5sensors5{u} libqt5webchannel5{u} libqt5webkit5{u} librarian0{u} libsane-common{u} libtirpc1{u}
  10.   libuchardet0{u} libva-wayland2{u} libxen-4.8{u} python3-pexpect{u} python3-ptyprocess{u} python3-renderpm{u} python3-reportlab{u}
  11.   python3-reportlab-accel{u} rarian-compat{u} sgml-base{u} sgml-data{u} update-inetd{u} xml-core{u} xsane-common{u}
  12. Die folgenden Pakete werden aktualisiert:
  13.   apt apt-transport-https apt-utils autopoint bamfdaemon bash-completion cups-browsed cups-filters cups-filters-core-drivers
  14.   dconf-cli dconf-gsettings-backend dconf-service debhelper dh-strip-nondeterminism gettext gettext-base gir1.2-harfbuzz-0.0
  15.   gnome-disk-utility gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs hpijs-ppds hplip-data icu-devtools
  16.   libapt-inst2.0 libapt-pkg5.0 libasound2-plugins libbamf3-2 libbrlapi0.6 libcdr-0.1-1 libcupsfilters1 libdconf1
  17.   libfile-stripnondeterminism-perl libfontembed1 libharfbuzz-dev libharfbuzz-gobject0 libharfbuzz-icu0 libharfbuzz0b libhpmud0
  18.   libhunspell-1.6-0 libicu-dev libicu-le-hb-dev libicu-le-hb0 libkpathsea6 libmspub-0.1-1 libmtp-common libmtp-runtime libmtp9
  19.   libqt5concurrent5 libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5 libqt5printsupport5 libqt5sql5
  20.   libqt5sql5-sqlite libqt5test5 libqt5widgets5 libqt5xml5 libqxp-0.0-0 libsane-hpaio libsoup-gnome2.4-1 libsoup2.4-1 libsynctex2
  21.   libtag1v5 libtag1v5-vanilla libtagc0 libwmf-bin libwmf0.2-7 libxml2 libzmf-0.0-0 linux-headers-siduction-amd64
  22.   linux-image-siduction-amd64 menu-xdg mousepad nano printer-driver-hpcups printer-driver-hpijs python-numpy qt5-gtk-platformtheme
  23.   thunar-media-tags-plugin youtube-dl
  24. Die folgenden Pakete werden EMPFOHLEN, aber NICHT installiert:
  25.   colord hplip sane-utils
  26. 87 Pakete aktualisiert, 5 zusätzlich installiert, 42 werden entfernt und 0 nicht aktualisiert.
  27. 110 MB an Archiven müssen heruntergeladen werden. Nach dem Entpacken werden 244 MB zusätzlich belegt sein.
  28. Die folgenden Pakete haben verletzte Abhängigkeiten:
  29.  mpv : Hängt ab von: libuchardet0 (>= 0.0.1) but it is not going to be installed
  30.        Hängt ab von: libva-wayland2 (>= 1.3.0) but it is not going to be installed
  31.  phantomjs : Hängt ab von: libqt5webkit5 (>= 5.6.0~rc) but it is not going to be installed
  32. Die folgenden Aktionen werden diese Abhängigkeiten auflösen:
  33.  
  34.      Entfernen der folgenden Pakete:                            
  35. 1)     phantomjs [2.1.1+dfsg-2 (now, unstable)]                  
  36.  
  37.      Beibehalten der folgenden Pakete in ihrer aktuellen Version:
  38. 2)     libuchardet0 [0.0.6-3 (now, unstable)]                    
  39. 3)     libva-wayland2 [2.3.0-2 (now, unstable)]                  
  40.  
  41.      Leave the following dependencies unresolved:                
  42. 4)     youtube-dl empfiehlt phantomjs                            
  43.  
  44.  
  45.  
  46. Diese Lösung akzeptieren? [Y/n/q/?] 4
  47.  
  48. Die folgenden NEUEN Pakete werden zusätzlich installiert:
  49.   libatlas3-base{a} libicu63{a} libiculx63{a} linux-headers-4.19.1-towo.2-siduction-amd64{a}
  50.   linux-image-4.19.1-towo.2-siduction-amd64{a}
  51. Die folgenden Pakete werden ENTFERNT:
  52.   docbook-xml{u} geoclue-2.0{u} iio-sensor-proxy{u} kwayland-data{u} kwayland-integration{u} libbind9-160{u} libcolorhug2{u}
  53.   libdns1102{u} libgusb2{u} libieee1284-3{u} libirs160{u} libisc169{u} libisccc160{u} libisccfg160{u} libkf5idletime5{u}
  54.   libkf5waylandclient5{u} libkf5windowsystem-data{u} libkf5windowsystem5{u} liblwres160{u} libpoppler74{u} libprotobuf10{u}
  55.   libqt5positioning5{u} libqt5sensors5{u} libqt5webchannel5{u} libqt5webkit5{u} librarian0{u} libsane-common{u} libtirpc1{u}
  56.   libxen-4.8{u} phantomjs{a} python3-pexpect{u} python3-ptyprocess{u} python3-renderpm{u} python3-reportlab{u}
  57.   python3-reportlab-accel{u} rarian-compat{u} sgml-base{u} sgml-data{u} update-inetd{u} xml-core{u} xsane-common{u}
  58. Die folgenden Pakete werden aktualisiert:
  59.   apt apt-transport-https apt-utils autopoint bamfdaemon bash-completion cups-browsed cups-filters cups-filters-core-drivers
  60.   dconf-cli dconf-gsettings-backend dconf-service debhelper dh-strip-nondeterminism gettext gettext-base gir1.2-harfbuzz-0.0
  61.   gnome-disk-utility gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs hpijs-ppds hplip-data icu-devtools
  62.   libapt-inst2.0 libapt-pkg5.0 libasound2-plugins libbamf3-2 libbrlapi0.6 libcdr-0.1-1 libcupsfilters1 libdconf1
  63.   libfile-stripnondeterminism-perl libfontembed1 libharfbuzz-dev libharfbuzz-gobject0 libharfbuzz-icu0 libharfbuzz0b libhpmud0
  64.   libhunspell-1.6-0 libicu-dev libicu-le-hb-dev libicu-le-hb0 libkpathsea6 libmspub-0.1-1 libmtp-common libmtp-runtime libmtp9
  65.   libqt5concurrent5 libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5 libqt5printsupport5 libqt5sql5
  66.   libqt5sql5-sqlite libqt5test5 libqt5widgets5 libqt5xml5 libqxp-0.0-0 libsane-hpaio libsoup-gnome2.4-1 libsoup2.4-1 libsynctex2
  67.   libtag1v5 libtag1v5-vanilla libtagc0 libwmf-bin libwmf0.2-7 libxml2 libzmf-0.0-0 linux-headers-siduction-amd64
  68.   linux-image-siduction-amd64 menu-xdg mousepad nano printer-driver-hpcups printer-driver-hpijs python-numpy qt5-gtk-platformtheme
  69.   thunar-media-tags-plugin youtube-dl
  70. Die folgenden Pakete werden EMPFOHLEN, aber NICHT installiert:
  71.   colord hplip sane-utils
  72. 87 Pakete aktualisiert, 5 zusätzlich installiert, 41 werden entfernt und 0 nicht aktualisiert.
  73. 110 MB an Archiven müssen heruntergeladen werden. Nach dem Entpacken werden 243 MB zusätzlich belegt sein.
  74. Möchten Sie fortsetzen? [Y/n/?]

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.